Source: libio-interactive-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-interactive-tiny-perl.git
Homepage: https://metacpan.org/release/IO-Interactive-Tiny

Package: libio-interactive-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: minimalist utility module for interactive I/O
 IO::Interactive::Tiny provides the useful subset of IO::Interactive’s
 functionality in the form of only having is_interactive().
 .
 It also gains ::Tiny-ness by reducing large deps: it does not use version,
 Carp, or Scalar::Util.
